import type { SerializedStyles } from '@emotion/react';
export declare const ToolbarStyled: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
    as?: React.ElementType;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export declare const RadioGroupCSS: SerializedStyles;
export declare const ToolGroupCSS: () => SerializedStyles;
export declare const ToolFeaturesStyled: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
    as?: React.ElementType;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export declare const CheckboxCSS: SerializedStyles;
